/*

New Event

http://www.templatemo.com/tm-486-new-event

*/

body {
		background: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
		font-weight: 400;
}


/*---------------------------------------
    Typorgraphy              
-----------------------------------------*/
h1,h2,h3,h4,h5,h6 {
  font-weight: 600;
}

h3,h5 {
  font-weight: 500;
}

h1 {
    font-size: 40px;
    letter-spacing: 2px;
}

h2 {
  font-size: 30px;
  text-transform: uppercase;
}

h3 {
  line-height: 36px;
}

h5 {
    letter-spacing: 1px;
    padding-top: 10px;
}

p {
    color: #707070;
    font-size: 14px;
    line-height: 24px;
}

a {
  text-decoration: none !important;
  outline: none;
}


/*---------------------------------------
    General               
-----------------------------------------*/
.section-title {
  margin-bottom: 32px;
}

#overview,
#register {
  padding-top: 14rem;
  padding-bottom: 14rem;
}

#detail, #video,
#speakers, 
#program,
#sponsors, 
#contact, footer {
    padding-top: 10rem;
    padding-bottom: 10rem;
}

#detail,
#speakers, #sponsors,
footer {
  text-align: center;
}

#overview h3,
#detail h3, #video h3,
#register h3,
#venue h3,
#contact h3 {
    padding-bottom: 12px;
}

#intro .btn,
#contact .btn {
    background: transparent;
    border: 2px solid #ffffff;
    border-radius: 0px;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 14px 42px;
    margin-top: 42px;
    margin-right: 12px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#intro .btn-danger,
#contact .btn-danger {
    background: #f2545f;
    border-color: transparent;
}

#contact .btn {
  border-radius: 100px;
}

#intro .btn-danger:hover {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
}

#contact .btn-danger:hover {
  background: #222;
}

#intro .btn-default:hover {
    background: #ffffff;
    color: #333333;
    border-color: transparent;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}



/*---------------------------------------
    Preloader section              
-----------------------------------------*/
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.sk-rotating-plane {
  width: 50px;
  height: 50px;
  background-color: #222;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
          animation: sk-rotatePlane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }



/*---------------------------------------
    Navigation Links section              
-----------------------------------------*/
.custom-navbar {
    margin-bottom: 0;
    background-color: #101010;
}

.custom-navbar .navbar-brand {
    color: #ffffff;
    font-weight: 550;
    font-size: 3rem;
    line-height: 40px;
}

.custom-navbar .nav li a {
    color: #1034A6;
    font-size: 14px;
    font-weight: 550;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    line-height: 40px;
    transition: all 0.4s ease-in-out;
}

.custom-navbar .nav li a:hover {
    background: transparent;
    text-decoration-line: overline;
    color: #f9cd90;
}

.custom-navbar .navbar-nav > li > a:hover,
.custom-navbar .navbar-nav > li > a:focus {
  background-color: transparent;
}

.custom-navbar .nav li.active > a {
    background-color: transparent;
    color: #ddd;
}

.custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
}

.custom-navbar .navbar-toggle {
    background-color: transparent;
}

.custom-navbar .navbar-toggle .icon-bar {
    background: #ffffff;
    border-color: transparent;
}

@media(min-width:768px) {
    .custom-navbar {
        padding: 20px 0;
        border-bottom: 0;
        background: 0 0; 
    }
    .custom-navbar.top-nav-collapse {
        background: #101010;
        padding: 0;
    }

}



/*---------------------------------------
    Intro section              
-----------------------------------------*/
#intro {
    background: url('../images/intro-bg.jpg') 50% 0 repeat-y fixed;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    display: -webkit-box;
    display: -webkit-flex;
     display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
     -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
    height: 100vh;
    text-align: center;
}

#intro h3 {
  letter-spacing: 2px;
}



/*---------------------------------------
   Overview  section              
-----------------------------------------*/
#overview img {
  position: relative;
  padding-bottom: 32px;
}



/*---------------------------------------
    Detail section              
-----------------------------------------*/
#detail {
    background: #222;
    color: #ffffff;
}

#detail .fa {
  color: #f2545f;
  font-size: 48px;
}



/*---------------------------------------
    Video section              
-----------------------------------------*/
#video iframe {
  border: none;
}



/*---------------------------------------
   Speakers section              
-----------------------------------------*/
#speakers {
    background: #f9f9f9;
}

#speakers h3 {
    font-size: 18px;
    margin-bottom: 0px;
}

#speakers h6 {
  color: #666;
  margin-top: 4px;
}

#speakers img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

#speakers .col-md-3 {
    display: block;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 20px;
    margin-bottom: 22px;
}

#speakers .speakers-wrapper {
    background: #ffffff;
    padding-bottom: 22px;
}



/*---------------------------------------
   Program section              
-----------------------------------------*/
#program h4 {
    color: #808080;
    font-size: 12px;
}

#program h3 {
  margin-top: 16px;
}

#program .program-divider {
    border: 1px solid #f9f9f9;
    margin-top: 32px;
    margin-bottom: 42px;
}

#program span {
    padding-right: 12px;
}

#program img {
  border-radius: 50%;
}

.nav-tabs {
  margin-bottom: 20px;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  color: #000000;
  font-weight: 600;
  margin-right: 2px;
  line-height: 1.42857143;
  border: none;
  border-radius: 0px;
}
.nav-tabs > li > a:hover {
  background-color: transparent;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #f2545f;
  cursor: default;
  background-color: transparent;
  border: 1px solid transparent;
  border-bottom-color: #999;
}
.tab-content {
  padding-top: 20px;
}



/*---------------------------------------
    Regsiter section              
-----------------------------------------*/
#register {
    background: url('../images/register-bg.jpg') 50% 0 repeat-y fixed;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
}

#register .form-control {
  background: transparent;
  border: 2px solid #ffffff;
  border-radius: 0px;
  color: #ffffff;
  margin-bottom: 16px;
}

#register input {
  height: 45px;
}

#register input[type="submit"] {
  background: #f2545f;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 12px;
  transition: all 0.4s ease-in-out;
}

#register input[type="submit"]:hover {
  background: #ffffff;
  color: #222;
}



/*---------------------------------------
   Faq section              
-----------------------------------------*/
#faq {
  background: #f9f9f9;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

#faq .panel-group {
  margin-top: 32px;
}

#faq .panel-group .panel {
  margin-bottom: 8px;
}

#faq .panel-default {
  border: none;
}

#faq .panel-default>.panel-heading {
  background: #f0f0f0;
  color: #505050;
}

#faq .panel-heading {
  border: none;
  padding-top: 8px;
  padding-bottom: 6px;
}

#faq .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-top: none;
  padding-top: 22px;
  padding-left: 32px;
  padding-bottom: 22px;
}

#faq .panel-heading .panel-title a[data-toggle="collapse"] {
  font-size: 18px;
  font-weight: 500;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px 15px;
}

#faq .panel-heading .panel-title a[data-toggle="collapse"]::after {
  content: "-";
  display: block;
  position: absolute;
  line-height: 1;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
}

#faq .panel-heading .panel-title a[data-toggle="collapse"].collapsed::after {
  content: "+";
}



/*---------------------------------------
   Venue section              
-----------------------------------------*/
#venue {
    background: url('../images/venue-bg.jpg') 50% 0 repeat-y fixed;
    background-size: cover;
    background-position: center center;
    padding-top: 7rem;
    padding-bottom: 7rem;
}

#venue p {
  padding-top: 12px;
  padding-bottom: 18px;
}



/*---------------------------------------
   Sponsors section              
-----------------------------------------*/
#sponsors img {
  margin-top: 18px;
}



/*---------------------------------------
   Contact section              
-----------------------------------------*/
#contact {
    background: url('../images/contact-bg.jpg') 50% 0 repeat-y fixed;
    background-size: cover;
    background-position: center center;
}

#contact .contact_des {
  padding-top: 3rem;
  padding-right: 2rem;
}

#contact .contact_detail {
  background: #ffffff;
  padding: 5rem 5rem 12rem 5rem;
}

#contact .form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid #f0f0f0;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 16px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:focus {
  border-bottom-color: #999;
}

#contact input {
  height: 45px;
}

#contact input[type="submit"] {
  background: #222;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 12px;
  transition: all 0.4s ease-in-out;
}

#contact input[type="submit"]:hover {
  background: #f2545f;
}



/*---------------------------------------
   Footer section              
-----------------------------------------*/
footer {
  background-attachment: fixed;
}



/* Back top */
.go-top {
  background-color: #222;
  bottom: 2em;
  right: 2em;
  color: #ffffff;
  font-size: 32px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  transition: all 0.4s ease-in-out;
}

.go-top:hover {
    background: #1034A6;
    color: #ffffff;
}


/*---------------------------------------
   Social icon             
-----------------------------------------*/
.social-icon {
    position: relative;
    padding: 0;
    margin: 0;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    color: #666;
    border-radius: 100px;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
}

.social-icon li a:hover {
    background: #f2545f;
    color: #ffffff;
}



/*---------------------------------------
   Responsive styles            
-----------------------------------------*/
@media (max-width: 980px) {

  p {font-size: 13px;}

  .custom-navbar .navbar-brand {
    font-size: 2rem;
  }

  .custom-navbar .nav li a {
    font-size: 11px;
	line-height: 20px;
  }

  #intro { height: 65vh; }

  #video iframe {
    margin-top: 42px;
  }

  #contact .contact_detail {
  background: #ffffff;
  padding: 10rem 3rem 10rem 5rem;
}

}

@media (max-width: 768px) {

  .custom-navbar .navbar-brand {
    line-height: 20px;
  }

  #overview img,
  #detail .col-md-4,
  #register form {
    padding-top: 32px;
  }

  .nav-tabs > li > a {
    font-size: 13px;
  }

  #program img {
    padding-bottom: 32px;
  }

  #sponsors img {
    padding-top: 22px;
  }

  #contact .contact_detail {
    margin-top: 82px;
  }

}

@media (max-width: 760px) {

  #intro {
    height: 100vh;
  }

}

/* Added for the gallery by AK */
/* Blocks */ 

.popular-category {
  background: #fff;
  display: block;
  text-align: center;
  padding: 30px 10px;
  border-radius: 7px;
  background: #f8f9fa;
  position: relative; }
  .popular-category .icon {
    display: block;
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease; }
    .popular-category .icon > span {
      line-height: 0;
      font-size: 40px; }
  .popular-category .caption {
    color: #666666;
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease; }
  .popular-category .number {
    padding: 2px 20px;
    border-radius: 30px;
    display: inline-block;
    background: #e9ecef;
    color: #000;
    font-size: 14px;
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease; }
  .popular-category:hover {
    background: #32dbc6;
    -webkit-box-shadow: 0 5px 30px -5px rgba(50, 219, 198, 0.5);
    box-shadow: 0 5px 30px -5px rgba(50, 219, 198, 0.5); }
    .popular-category:hover .caption {
      color: #fff; }
    .popular-category:hover .icon {
      color: #fff; }
    .popular-category:hover .number {
      background: #24cfba;
      color: #fff; }

.media-1 {
        position: relative;
        display: block;
        overflow: hidden;
        margin-bottom: 30px; }
        .media-1:after {
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          background: rgba(0, 0, 0, 0.8);
          content: "";
          -webkit-transition: .3s all ease;
          -o-transition: .3s all ease;
          transition: .3s all ease;
          opacity: 0;
          visibility: hidden; }
        .media-1 img {
          -o-object-fit: cover;
          object-fit: cover;
          -webkit-transition: .3s all ease;
          -o-transition: .3s all ease;
          transition: .3s all ease; }
        .media-1 .media-1-content {
          z-index: 4;
          top: 50%;
          position: absolute;
          width: 100%;
          text-align: center;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%); }
          .media-1 .media-1-content h2 {
            position: relative;
            color: #fff;
            font-size: 1.5rem;
            -webkit-transition: .4s all ease-in-out;
            -o-transition: .4s all ease-in-out;
            transition: .4s all ease-in-out;
            opacity: 0;
            visibility: hidden;
            bottom: -10px;
            margin-bottom: 0px; }
          .media-1 .media-1-content .category {
            position: relative;
            -webkit-transition: .3s all ease-in-out;
            -o-transition: .3s all ease-in-out;
            transition: .3s all ease-in-out;
            opacity: 0;
            bottom: -10px;
            visibility: hidden;
            color: #999999;
            font-size: 13px;
            text-transform: uppercase;
            letter-spacing: .2em; }
        .media-1:hover:after {
          opacity: 1;
          visibility: visible; }
        .media-1:hover h2 {
          bottom: 0px;
          opacity: 1;
          visibility: visible; }
        .media-1:hover .category {
          opacity: 1;
          visibility: visible;
          bottom: 0px;
          -webkit-transition-delay: 0.09s;
          -o-transition-delay: 0.09s;
          transition-delay: 0.09s; }
        .media-1:hover img {
          -webkit-transform: scale(1.05);
          -ms-transform: scale(1.05);
          transform: scale(1.05); }

.img-fluid{max-width:100%;height:auto}


/* Added for the product by AK */


.product-f-image {
  position: relative;
}
.product-hover {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;overflow: hidden;border: 1px solid #ddd;
}
.product-hover:after {
background: none repeat scroll 0 0 #000;
content: "";
height: 100%;
left: -100%;
opacity: 0.6;
position: absolute;
top: 0;
width: 100%;transition: .4s;
}
.product-hover a {
  background: none repeat scroll 0 0 #5a88ca;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 16px;
  left: 10%;
  margin: 0;
  padding: 10px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  border: 1px solid #5a88ca;
  width: 80%;z-index: 99;transition: .4s;
}
.product-hover a:hover {
background: #000;
text-decoration: none;border-color: #444;
}
.product-carousel-price ins {
color: #5a88ca;
font-weight: 700;
margin-right: 5px;
text-decoration: none;
}
.product-hover a i.fa {
  margin-right: 5px;
}
.product-hover a.add-to-cart-link {top: -25%;}
.product-hover a.view-details-link { bottom: -25%;}
.single-product h2 {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 10px;
  margin-top: 15px;
}


.single-product h2 a {
  color: #222;
}
.single-product p {
  color: #5a88ca;
  font-weight: 700;
}

.single-product {
overflow: hidden;
}
/* .single-product:hover {} */
.single-product:hover .product-hover a.add-to-cart-link {top: 32%;}
.single-product:hover .product-hover a.view-details-link {bottom: 32%;}
.single-product:hover .product-hover:after{left: 0}


.product-carousel {
padding-top: 40px;
}
.latest-product .owl-nav {
position: absolute;
right: 0;
top: 0;
}

.latest-product .owl-nav div, .related-products-wrapper .owl-nav div {
background:#fa8072;
color:#FFF;
display: inline-block;
margin-left: 15px;
padding: 1px 10px;
}
.latest-product .owl-nav div:hover, .brand-wrapper .owl-nav div:hover, .related-products-wrapper .owl-nav div:hover {color: #FFF; background:#f95f5f;}
.brand-list {padding-top: 40px;}
.brand-list .owl-nav {
position: absolute;
right: 0;
top: 0;
}
.brand-wrapper .owl-nav div {
border: 1px solid #fff;
color: #fff;
display: inline-block;
margin-left: 15px;
padding: 1px 10px;
}

.brand-wrapper .owl-nav div {
background:#fa8072;
color:#FFF;
display: inline-block;
margin-left: 15px;
padding: 1px 10px;
}

.maincontent-area {padding-bottom: 50px; padding-top:20px;}

.product-wid-title {
font-family: raleway;
font-size: 30px;
font-weight: 100;
margin-bottom: 40px;
}


.single-wid-product {
  margin-bottom: 31px;
  overflow: hidden;
}
.product-thumb {
  float: left;
  height: 90px;
  margin-right: 15px;
  width: 100px;
}
.single-wid-product h2 {
  font-size: 14px;
  margin-bottom: 12px;
}
.product-wid-rating {
  color: #ffc808;
  margin-bottom: 10px;
}
.product-wid-price ins {
  color: #5a88ca;
  font-weight: 700;
  margin-right: 10px;
  text-decoration: none;
}
.single-wid-product h2 a {
  color: #222;
}
.single-wid-product h2 a:hover, .single-product h2 a:hover {
  color: #5a88ca;
}
.wid-view-more {
  background: none repeat scroll 0 0 #5a88ca;
  color: #fff;
  padding: 3px 15px;
  position: absolute;
  right: 10px;
  top: 3px;
}
.wid-view-more:hover {color: #fff;background-color: #222;text-decoration: none}
.single-product-widget {
  position: relative;
}
.product-widget-area {
padding-bottom: 30px;
padding-top: 30px;
}
.product-widget-area .zigzag-bottom{background: #f4f4f4;}
.footer-top-area .zigzag-bottom{background: #f4f4f4}
.footer-top-area {background: none repeat scroll 0 0 #333;
color: #999;
padding: 35px 0 180px;}
